.body,html{
	width:100%;height:100%;margin:0;min-width:600px;min-height:800px;
	padding:0;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

::placeholder { color: gray; opacity: 0.8; font:bold 12px monospace;}
h1{font:4em Helvetica;margin:0;opacity:0.5;text-shadow:4px 4px #fff}
.a9c{color:#000080;font:bold 14px Lucida Console;margin:auto;padding-top:6px;text-align:center;width:100%}
.ac{text-align:center}
.al{text-align:left}
.ar{text-align:right}
.as a:active{color:black;}
.as a:link{color:black;text-decoration:none}
.as a:hover {color:red;}
.b0{border:0}
.b01{border: 1px solid blue}
.snb{border-collapse:collapse}
.be{border:0;font:bold 12px verdana;text-align:center;width:90%}
.bg1 {background-color:#B0C4DE;}
.bg2 {background-color:#DCDCDC;}
.bg4 {background-color:gray;}*/
.bg5 {background-color:wheat;}
.box {border-radius: 16px;border:0; background-color:#B0C4DE; color:white;padding: 0.1em 0.1em;}
.box:hover {color:#0000FF;}
.bx2 {border-radius: 0.5em;border:0; background-color:#B0C4DE; color:white;font:normal 1.3em Verdana;}
.bx2:hover {color:#0000FF;}
.bs1{padding:0;border:1px solid #808080;border-radius:1em;-o-border-radius:20px;-webkit-border-radius:20px;}
.bt{font:normal 12px Verdana;margin-left:auto;margin-right:auto;text-align:center;width:94%}
.cb2 { height: 20px;width: 20px;  vertical-align: middle;margin:0px;}
.c4{border:0px solid #D3D3D3;font:normal 1em Arial;margin-left:auto;margin-right:auto}
.c5{border:0;margin-left:auto;margin-right:auto;text-align:left}
.c5 a:hover,.c4 a:hover,.e5 a:hover{color:#F00;text-decoration:none}
.c5 a:link,.c5 a:visited,.c5 a:active,.c4 a:link,.c4 a:visited,.c4 a:active,.e5 a:link,.e5 a:visited,.e5 a:active{color:#00F;text-decoration:none}
.dn{display:none}
.e5{color:#00F;font:normal 12px Verdana;margin-left:auto;margin-right:auto}
.clear {clear:both;}

.f01{font:normal 1.0em Verdana}
.f06{font:normal 0.6em Verdana}
.f08{font:normal 0.8em Arial}
.f09{font:normal 0.9em Arial}
.f12{font:normal 1.2em Helvetica}
.f14{font:normal 1.4em Verdana}
.fbg{font:bold 16px Arial}
.f15{font:normal 1.5em Verdana}
.fb1{font:bold 1.0em Verdana}
.fb8{font:bold 0.8em Helvetica}
.fb9{font:bold 0.9em Verdana}
.fb12{font:bold 12px Verdana}
.fm9{font:bold 16px monospace}
.fn9{font:normal 16px monospace}
.fm1{font:normal 12px Helvetica}

.fm10{font:normal 10px Helvetica}

.fm3{font:bold 14px monospace}
.tab2 {float: left; width: 48%; padding: 0px;}

.fl{color:lime}
.fgreen{color:green}

.fb{color:#000080}
.fv{color:#00FF00}
.fg{color:#696969}
.fn{color:#000080}  /* lime */
.fr{color:#d60000}
.fo{color:#800000}  /* orange */
.ht01{background:#feffff;height:100%}
.ic{font:normal x-small Verdana;}
.lh3 {line-height:30px}
.k1{font:normal 0.8em Verdana}
.k2{background:#E8E8E8;border:1px solid #DCDCDC;border-radius:1em;font:bold 0.9em Verdana;outline:thick;padding: 0 0 0 0;}
.k4{border:1px solid #DCDCDC;border-radius:6px;outline:thick;white-space:pre}
.k5{background:#F8F8F8;border:1px solid #DCDCDC;border-radius:12px;outline:thick; padding:0 4px;}
.k6{line-height:20px;margin-left:auto;margin-right:auto;min-width:700px;text-align:center;vertical-align:top;width:90%}
.k7{background:#F5F5F5;border:0;border-radius:6px;font:bold 1em Verdana;padding:5px 0 5px;width:50%}
.k8{background:#F5F5F5;border:0;border-radius:6px;color:#000080;font:bold 1em Verdana;}
.k9{border:1px solid lightgray;border-radius: 8px;box-shadow:none}
.ka{background:#F5F5F5;border:0;border-radius:6px;color:#000080;font:bold 12px Verdana;}
.m02{margin-top:0.2em}
.ml20{margin-left: 20px}
.h16 {height:16px;width:16;margin:0;padding:0}
.h20 {height:20px;width:20px;margin-top:4px}
.ma{margin:auto}
.mm1{background: #5970B2;color:#fff;}
.nb{border:0px solid black}
.nw{white-space:nowrap}
.p0{padding:0 0 0 0;};
.pa{text-align:center;width:2em}
.pa3{text-align:center;width:30px}

.pc{cursor:pointer}
.pl05{padding-left:0.5em}
.pl5{padding-left:5em}
.p20{padding-left:20px}
.pr8{padding-right:8px}
.ppx{padding-left:8px;padding-top:8px}
.s2{background-color: white;border: thin solid blue;border-radius: 1px;margin: 0;box-sizing: border-box;}

.t5{margin-left:auto;margin-right:auto}
.t9 {border-top:1px solid lightgray;}//border-bottom:1px solid lightgray;}
.tc{border-collapse:collapse;font:14px monospace;margin-left:auto;margin-right:auto;width:100%}
.tc tr:hover {background-color: #f6d8ac;}
.ta{border-collapse:collapse;margin:auto;}

.th1{background:lightgray;font:bold 1em Verdana}
.th2{background:#808080;color:#FFF;font:bold 1em Verdana}
.th4{background:#808080;color:#FFF;}
.th4 tr:hover {background:#FFE4B5;padding:0px;}
.th4 td {padding:0px;}
.th7{background:#d3d3d380;font:normal 12px Tahoma;}
.th8 {font:normal 14px Helvetica;}
.th8 tr:hover {background-color: #d3d3d380;}

.tdh {background-color:#fff;}
.tdh tr:hover td {background-color: coral;} nao funcia




.th9{font:normal 0.8em Verdana}
.th9 tr:hover {background:#d3d3d380;}


.va {vertical-align:middle}

.wf30{width:30px;}
.w01{width:1%}
.w1{width:100%}
.w5{width:5%}
.w2{width:2%}
.w8{width:8%}
.w10{width:10%}
.w15{width:15%}
.w20{width:20%}
.w25{width:25%}
.w30{width:30%}
.w40{width:40%}
.w48{width:48%}
.w50{width:50%}
.w6{width:6em}
.w60{width:60%}
.w80{width:80%}
.w9{margin:auto;width:90%}
.w90{width:90%}
.w95{width:95%}
.w98{width:98%}
.wp22{width:22px}
 /* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 18px;

}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  z-index: -1;
}

.slider:before {
  position: absolute;
  content: "";
  height: 16px;
  width: 16px;
  left: 4px;
  bottom: 2px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.ie {outline: 0;border-width: 0 0 1px;border-color: blue; width:96%; padding:0 2%;}
.ie:focus { color: red;}

.ie2 {background-color: white; outline: 0;border-width: 0 0 1px;border-color: blue;}
.ie2:focus { color: red;}


.mm {
  visibility:hidden;
  top:20%;
  left:30%;
  position: fixed;
  z-index: 3;
  min-width: 400px;
  max-width: 600px;
  background: #fff;
  padding: 8px 20px;
  border-radius: 8px;
  box-shadow: 0 0 40px #000;
}

.btn {color: #fff;background: #8f8f8f;padding: 4px 4px;display: inline-block;
min-width:24px;
border-radius: 4px;border: none;text-decoration: none;}
.btn:hover {background: #22272a;}

.bt2 {background: ligthgrey;
  text-align:center;
	border-radius: 4px;border: none;text-decoration: none;}
.bt2:hover {background: #22272a;color:#fff}

.vh{visibility:hidden}
.vv{visibility:visible}

.sa select {-moz-appearance: none; -webkit-appearance: none;}


#tabmenu {list-style-type:none;margin:0;padding:0;position: absolute;display: table;
    width: 98%;table-layout: fixed;}
.tab {display: table-cell;margin-right: 1px; }
.tab a {display:block;min-width:98%;height: 50px;text-align: center;line-height: 36px;
    background: #5970B2; height: 36px;
    cursor:pointer;
		font-family: Helvetica;color: #fff;text-decoration: none;}
.tab a:hover {background: #49A3FF;}
